.goog-te-banner-frame.skiptranslate, .goog-te-gadget-icon {
    display: none !important;
}
body {
    top: 0px !important;
}
.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: black !important;
    border: none !important;
    box-shadow: none !important;
}
.goog-logo-link {
   display:none !important;
}

.goog-te-gadget {
   color: black !important;
}

.goog-te-gadget .goog-te-combo {
   color: black !important;
} 